/* Standard HTML Elements */
/* ------------------------------------ */
XML
{
  WIDTH: 0px;
  HEIGHT: 0px;
  DISPLAY: none;
}
a { FONT-SIZE: 9pt; color: black; }
html, body { font-size: 9pt; font-family: arial,sans-serif; line-height: 140%; height:100%; }
p { line-height: 140%; }
H1 { FONT-SIZE: 15pt; color: Green; line-height: 100%; }
H2 { FONT-SIZE: 130%; color: #006699; line-height: 100%;}
H3 { FONT-SIZE: 110%; color: #13866F; line-height: 100%;}
H4 { FONT-SIZE: 110%; color: #006699; line-height: 100%;}
H5 { FONT-SIZE: 100%; color: #006699; line-height: 100%;}
H6 { FONT-SIZE: 100%; color: #006699; line-height: 100%;}

/* Misc Tags */
/* ------------------------------------ */
.asterix { color: #FF0000; }
.green_asterix { color: #009F16; }
.disabled_fld_title { color: #CCCCCC; }
.fullheight { height: 100%; }
.sml {font-size: 9pt; }
.page_text {font-size: 10pt; line-height: 140%;}
.tiny {font-size: 8pt; }
.form_hint {font-size: 8pt; color: #666666; }
.subtle_button {  border: 1px #999999 solid; background-color: #f7f7f7; height: 20px; font-size: 11px; color: #333333; text-decoration: none; }
.page_header {font-size: 16pt; line-height: 140%; color: #336699; }
.page_sub_header {font-size: 13pt; line-height: 140%; color: #336699; font-weight: bold; }
.table_header { background-image: url("../images/grey_rowbg.gif"); font-size: 12px; font-weight: bold; color: #333333; text-decoration: none; padding: 6px;line-height: 160%; height:35px; border:1px solid #333; }
.std_table { font-size: 9pt; border: 1px #CCCCCC solid; color: #000000; }
.contMenuBar { position:absolute; left:0px; right:0px; height:72px;}
.contMenuBar #menu { position:absolute; bottom: 12px; left:0px; right:0px; }
.menuBar { position: absolute; bottom:0px; left: 0px; right:0px; height:12px; background: url(../images/topGradientLight.jpg);}
.menuSpacer { height:72px; width:100%; }
.lnavArea { position:relative; width:100%;overflow:hidden; }
.lnavPromo { position:relative; width:100%; overflow:hidden; }
.lnavCont { position: absolute; left: 0px; right: 0px; top:75px; bottom:0px; border-right:1px dotted #CCC; }
.aligntop { padding-top:8px;}
.std_tabs_bdr { border:1px #666666 solid; }
.spec_tabs_bdr { border:1px #666666 solid; }
.sub_total { border-top:1px #666666 solid;border-bottom:1px #666666 solid; }

/* Autocomplete Styles */
div#ac_results {
  background-color:white;
  border:1px solid #666;
  display:block;
  width:170px!important;
  margin:0px;
  padding:0px;
  margin-left:8px;
  margin-top:10px;
}
div#ac_results ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div#ac_results ul li.selected { background-color: #e5f9ff; border-top: 1px solid #cef4ff; border-bottom: 1px solid #cef4ff; }
div#ac_results ul li {
	border-top: 1px solid white; border-bottom: 1px solid white;
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* tabular form styles */
.rep label { background-color: #F7F7F7; padding:5px; display:block; width:120px; float:left; margin-right:5px; margin-bottom:2px; text-align:right; }

/* UX Notification Styles */
.info-box { background-position:0 100%; background-repeat:repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 1px 3px rgba(0, 0, 0, .2); -moz-box-shadow:0 1px 3px rgba(0, 0, 0, .2); box-shadow:0 1px 3px rgba(0, 0, 0, .2); display:block; }
.info-box .icon { background-position:12px 16px; background-repeat:no-repeat; display:block; margin:0; padding:15px 17px 15px 36px; }
.info-box-alert { background-color:#FFFBFB;background-image:url(../images/msgs/alert.png);border:1px solid #F8C9BB;color:#D0583F; }
.info-box-alert .icon { background-image:url(../images/msgs/alert-icon.png); }
.info-box-approved { background-color:#FAFDF9;background-image:url(../images/msgs/approved.png);border:1px solid #C1CEC1;color:#6CB656; }
.info-box-approved .icon { background-image:url(../images/msgs/approved-icon.png); }
.info-box-note { background-color:#FFFAF6;background-image:url(../images/msgs/note.png);border:1px solid #E6DAD2;color:#B76F38; }
.info-box-note .icon { background-image:url(../images/msgs/ote-icon.png); }
.info-box-notice { background-color:#FAFCFD;background-image:url(../images/msgs/notice.png);border:1px solid #C7CDDA;color:#6187B3; }
.info-box-notice .icon { background-image:url(../images/msgs/notice-icon.png); }
.info-box-warning { background-color:#FFFDF6;background-image:url(../images/msgs/warning.png);border:1px solid #E4E4D5;color:#E1B42F; }
.info-box-warning .icon { background-image:url(../images/msgs/warning-icon.png); }

/* Sortable tables */
/* ------------------------------------ */
table.sortable a.sortheader {
    color:#000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: #000000;
    text-decoration: none;
}
.std_cell_right {
  border-right-style: dotted;
  border-right-color: #CCCCCC;
  border-right-width: 1px;
}
.std_cell_left {
  border-left-style: dotted;
  border-left-color: #CCCCCC;
  border-left-width: 1px;
}
.std_tbl_row {
  border-bottom-style: solid;
  border-bottom-color: #BFBFBF;
  border-bottom-width: 1px;
}
.grand_total_cell {
  border-bottom-style: solid;
  border-bottom-color: #8F8F8F;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-top-color: #8F8F8F;
  border-top-width: 1px;
}


/* Maybe .... */
/* ------------------------------------ */
.page_mainheading {
  FONT-SIZE: 150%;
  COLOR: #FFFFFF;
}
.page_subheading {
  FONT-SIZE: 13pt;
  COLOR: #333333;
  font-weight: bold;
}
.page_text {
  FONT-SIZE: 9pt;
  COLOR: #333333;
  line-height: 140%;
}
.subtle_text {
  FONT-SIZE: 70%;
  COLOR: #999;
}
.blank_box {
	border: 1px #666666 dotted;
	background-color: #FFFFFF;
	font-size: 11px; color: #333333;
	text-decoration: none;
	padding: 5px;
	line-height: 135%;
}
.subtle { color: #666666; }
.footer {
	FONT-SIZE: 9px;
	COLOR: #5f5f5f;
	TEXT-DECORATION: none;
}
.yellow_error {
  border: 1px #F7DA79 solid;
  background-color: #FDF7E1;
  font-size: 11px;
  color: #333333;
  text-decoration: none;
  padding: 5px;
  line-height: 135%;
}

.yellow_error_title {
  font-weight: bold;
  font-size: 12px;
  color: #775E06;
}
.blue_message {
  border: 1px #C4E9FD solid;
  background-color: #EDFAFE;
  font-size: 11px;
  color: #333333;
  text-decoration: none;
  padding: 5px;
  line-height: 135%;
}
.blue_message_title {
  font-weight: bold;
  font-size: 12px;
  color: #05608F;
}
.red_warning { background-color: #FFECEC; font-size: 11px; color: #A60000; text-decoration: none; padding: 10px; line-height: 155%; }
.red_warning a { color: #A60000; font-size: 11px; }

.red_warning_txt {
	font-size: 9pt;
	color: #A60000;
	text-decoration: none;
	padding: 5px;
	line-height: 135%;
	font-weight:bold;
}
.no_stock {
	color: #A60000;
	text-decoration: none;
	font-weight:bold;
}
.stock_avail {
	color: #3C772F;
	text-decoration: none;
	font-weight:bold;
}
input, textarea, select {
	padding:2px;
	font-size: 8pt;
	border:1px solid #c7c7c7;
	background:#fafafa;
}
input[type="text"]:focus, textarea:focus {
	padding:2px;
	border: 1px solid #FC0;
}
.disabledInput {
	padding:2px;
	font-size: 8pt;
	border:1px solid #e6e6e6;
	background:#FFFFFF;
	color: #e6e6e6;
}
.hide { position:absolute; visibility:hidden; }
.show { position:absolute; visibility:visible; }
.really_subtle {
  font-size: 9pt;
  color: #666666;
  font-weight: bold;
}
.green_subheading {
	FONT-SIZE: 11pt;
	COLOR: #666666;
	FONT-WEIGHT: bold;
}
.qry_results {
	font-size: 10pt;
	color: #008000;
	FONT-WEIGHT: bold;
}

.thumb_addedtocart {
	background-color: #EAF8DB;
	border: 1px #CAEEA7 solid;
}

.addedtocart {
	background-color: #E1F5CD;
}

.form_flddesc {
	font-size: 8pt;
	color: #666666;
	background: #F7F7F7;
	padding: 5px;
}

.valid {
	font-size: 8pt;
	color: #008000;
	font-weight: bold;
}

.invalid {
	font-size: 8pt;
	color: #8E0700;
	font-weight: bold;
}

.pgroup_msg {
  border: 3px #FFA4A4 solid;
  background-color:#FFF3F3;
  font-size: 13px;
  color: #000000;
  text-decoration: none;
  line-height: 135%;
}

/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute;
  visibility:hidden;
  left:0;
  top:0;
  z-index:10000;
  background-color:#fff;
  border:1px solid #000;
  width:200px;
  padding:6px;
  color:#000;
  font-size:11px;
  line-height:1.3;
}

.budget_warning {
	color: #7D0000;
	font-weight: bold;
}

/* These are used in the wrapTipContent function */
div#tipDiv div.img {
  text-align:center
}
div#tipDiv div.msg {
  text-align:left;
  margin-top:4px
}

.general_notice {
  border: 1px #E0E1E0 solid;
  background-color: #F6F6F6;
  font-size: 11px;
  color: #333333;
  text-decoration: none;
  padding: 5px;
  line-height: 135%;
}

.general_notice a {
	font-size: 11px;
  	color: #333333;
}

.general_notice a:hover {
	font-size: 11px;
  	color: #C46200;
}

.general_notice_title {
  font-weight: bold;
  font-size: 12px;
  color: #494949;
}

.disabled_scroll_body {
  	font-size: 9pt;
  	line-height: 140%;
  	height:100%;
	overflow: hidden;
}

.normal_body {
  font-size: 9pt;
  line-height: 140%;
  height:100%;
  overflow: scroll;
}

.welc_msg {
	font-size: 8pt;
	color: #666666;
}

.welc_msg a {
	color: #666666;
}

.welc_msg a:hover {
	color: #333333;
}

.welcome_msg_area {
	border: 1px #CCCCCC solid;
	background-color: #f7f7f7;
	padding: 5px;
	line-height: 135%;
}

.login_title {
	font-size: 14pt;
	color: #333333;
}

.login_area {
	border: 1px #CCCCCC solid;
	background-color: #f7f7f7;
	padding: 10px;
	line-height: 135%;
}

.activealpha a {
	font-weight: bold;
	color: #FFFFFF;
}

.activealpha {
	background-color: #666666;
}

.disabledtext {
	color: #999999;
}

/* Old Ordering CSS Styles */
.green_subheading {
	font-size: 13pt;
	color: #666666;
}

.pg_heading {
	font-size: 13pt;
	color: #008000;
}

.centeredImage {
   text-align:center;
   margin-top:0px;
   margin-bottom:0px;
	padding:0px;
	display:block;
}

.appraise_top_level {
	font-size: 11pt;
	font-weight: bold;
	color: #333333;
	padding: 3px;
	line-height: 120%;
}

.appraise_sub_level {
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	padding: 3px;
	line-height: 120%;
}

/* Stationery CSS */
.rowhighlight { background-color: #D3EEC1; color: #3B671D; }
.rowhighlight a { color: #3B671D; }
.red_row { background-color: #FFECEC; color: #A60000; }
.red_row a { color: #A60000; }
/* .selectedrow { background-color: #E5EDF8; color: #244B84; border: 1px #244B84 solid; } */
.selectedrow { background-color: #E5EDF8; color: #244B84; }
.selectedrow a { color: #244B84; }
.rejected { background-color: #FFEDED; color: #7D0000; border: 1px #FF5D5D solid; }
.rejected a { color: #7D0000; }
.beingprinted { background-color: #F7EEFE; color: #3C0871; border: 1px #AE59F5 solid; }
.beingprinted a { color: #3C0871; }
.despatched { background-color: #ffffff; border: 1px #666666 solid; }
.normalrow { background-color: #FFF9ED; color: #995F00; border: 1px #FBA300 solid; }
.normalrow a { color: #995F00; }
.disabledrow { background-color: #f7f7f7; color: #999; }
.disabledrow a { color: #999; }

/* SFM CSS */
.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}

.dynamic-tab-pane-control .tab-row .tab {
	font:			Menu;
	cursor:			Default;
	display:		inline;
	margin:			1px -1px 1px 2px;
	float:			left;
	padding:		2px 5px 3px 5px;
	background:		ActiveBorder;
	border:			0;/* 1px solid; */
	border-color:	ThreeDHighlight ThreeDDarkShadow
					ThreeDDarkShadow ThreeDHighlight;
	border-bottom:	0;
	z-index:		1;
	white-space:	nowrap;
	position:		relative;
	top:			0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	background:		ThreeDHighlight !important;
	border:			1px solid ThreeDDarkShadow;
	border-bottom:	0;
	z-index:		3;
	padding:		2px 6px 4px 6px;
	margin:			1px -3px -3px 0px;
	top:			-2px;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font:				Menu;
	color:				WindowText;
	text-decoration:	none;
	cursor:				default;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
	background:	Highlight;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid ThreeDDarkShadow;
	background:		ThreeDHighlight;
	z-index:		2;
	position:		relative;
	top:			-2px;
	color:			WindowText;
	font:			Message-Box;
	padding:		10px;

	height:			200px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
}

/* Allocation Styles */
#alloc_prod_area {
	position:absolute;
	top:130px;
	left:20px;
	right:350px;
	bottom:20px;
	min-width:450px;
	overflow:hidden;
}
#alloc_user_area {
	position:absolute;
	top:130px;
	right:20px;
	width:320px;
	bottom:20px;
	overflow:hidden;
}
#alloc_prodsrch_area, #alloc_usrsrch_area {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:30px;
	overflow:hidden;
}
#alloc_proddisp_area, #alloc_userdisp_area {
	position:absolute;
	top:30px;
	left:0px;
	right:0px;
	bottom:30px;
	overflow-x:hidden;
	overflow-y:scroll;
}
.alloc_btndisp {
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	height:26px;
}

.dotted_left	{ border-left: 1px dotted #CCC; }
.dotted_bottom	{ border-bottom: 1px dotted #CCC; }
.dotted_top		{ border-top: 1px dotted #CCC; }
.solid_left		{ border-left: 1px solid #CCC; }
.solid_right	{ border-right: 1px solid #CCC; }
.solid_bottom	{ border-bottom: 1px solid #CCC; }
.allocation_lyr {
  border: 1px #E0E1E0 solid;
  background-color: #FFFFFF;
  font-size: 11px;
  color: #333333;
  text-decoration: none;
}
.allocation_lyr a {
  	color: #333333;
}
.allocation_lyr a:hover {
  	color: #C46200;
}
.alloc_free_stock {
	color: #426148;
	background-color: #eefff2;
}
.alloc_free_stock a {
	color: #5f8c69;
}
.alloc_free_stock a:hover {
	color: #5f8c69;
}
.alloc_zoomer_lyr { overflow-x:hidden;overflow-y:auto;background-color:#FFFFFF;padding-left:5px;padding-top:5px;padding-right:5px;visibility:hidden;width:1px;height:1px;left:1px;top:1px;position:absolute; }

.invisible_el { display:none; visibility:hidden; }
.visible_el { display:block; visibility:visible; }

/* Category Styles */
.categories { line-height: 16px; margin:5px 20px 0; clear:both; overflow:hidden; }
.categories .titles { font-size:12px; margin:0px;  color:#565858; text-transform:uppercase; }
.categories .titles img { margin-top:10px; }
.categories .titles span { color:#b2b2b2; }
.categories ul { margin-left:20px; padding:0px; }
.categories ul li { list-style:none; padding-top:3px; text-transform:uppercase;}
.categories a { color:#d86115; }
.categories li.subtle a { color:#b2b2b2; }
.categories li.subtle a:hover { color:#d86115; }
.category_prods { padding-left:20px; margin-top:10px; }

/* Safety related styles */
.safety_cat li { width: 250px; min-height: 75px; display: -moz-inline-stack; display: inline-block; vertical-align: top; margin: 15px; margin-bottom:15px; zoom: 1; *display: inline; _height: 75px; overflow:hidden; }
.safety_srch_bar { position: absolute; left:10px; right:250px; }
.catdisplay { position: absolute; left:10px; right:250px; top: 120px; bottom: 10px; overflow:auto; }
.safety_pthumb { float:right; }
.safety_pthumb img { border:1px #CCC solid; }
.safety_pinfo { overflow:hidden; }
.safety_cat span { display:block; overflow:hidden; }
.safety_subtleinfo { margin-bottom:5px; }
.safety_ptitle { font-weight:bold; color: #333; }
.safety_pprice { font-weight:bold; color: #333; font-size: 16px; text-align:center; margin-top:5px; margin-bottom:5px; background:#EEE; line-height:26px; }
.safety_pcode,.safety_geninfo { font-size:8pt; color: #666; }
.safety_pksize { font-size:8pt; color: green; font-weight: bold; }
.safety_unavail { font-size:8pt; color: #FF4F4F; font-weight:bold; }
.safety_desc { font-size:8pt; }
.safety_combos { margin-bottom:5px; }

/* Safety cart Styles */
.safety_cart { position: absolute; width:220px; right:10px; top: 10px; bottom: 10px; border: 1px solid #CCC; padding:5px; -moz-box-shadow: 0px 0px 1em 1px #999; }
#scart_title { position:absolute; left: 0px; right:0px; top:0px; height:40px; line-height:40px; font-size:35px; text-align:center; text-transform:lowercase; color: #ddd; border-bottom: 1px dotted #999; background: #F7F7F7; }
#scart_content { position:absolute; left: 0px; right:0px; bottom:40px; top:41px; overflow:auto; overflow-x:hidden; }
#scart_chkout { position:absolute; left: 0px; right:0px; bottom:0px; height:40px; line-height:40px; background: #999; font-size:16pt; text-align:center; color: #ddd; }
#scart_chkout a { line-height:40px; font-size:16pt; color: #ddd; text-decoration:none; }
.scart_empty { background: #fff url(../images/safety_cart.gif) no-repeat center center; }
.scart_item { display:block; width:100%; height:auto; overflow:hidden; }
.scart_pthumb { float:left; padding-right:5px; }
.scart_pthumb img { border:1px #CCC solid; }
.scart_pinfo {  }
.scart_itemgrp { position: absolute; top:0px; left:0px; right:0px; bottom:80px; padding:5px; overflow:auto; }
.scart_totals { position: absolute; left:0px; right:0px; bottom:0px; height:70px; padding:5px; border-top: 1px dotted #999; background: #F7F7F7; }
.scart_sep { margin-top:10px; margin-bottom:10px; border-bottom: 1px dotted #ccc; width:100%; }
.gtotal_title { color: green; font-weight: bold; font-size:16px; }
.gtotal_value { color: #3C9F3B; font-weight: bold; font-size:16px; border-top: 1px #ccc solid; border-bottom: 1px #ccc solid; }
.safety_placeorder_btn { border: 2px #4DAF4C solid; font-weight: bold; font-size:14px; padding:1px; background: #75CF74; color: white; }

/* Product Display Styles */
.product_display { overflow:hidden; margin-bottom:25px; }
.prodimg { float:left; width:100px; padding:5px; border:1px #CCC solid; }
.prodinfo { float:left; width:500px; padding-left:10px; }
.prodinfo .ptitle { color: #718F08; }
.prodinfo .ptitle a { color: #718F08; font-size: 13px; }
.prodinfo .pdesc { }
.prodinfo p { margin:0px; padding:0px; }

/* Asset cart Styles */
.asset_cart { position: absolute; width:220px; right:10px; top: 70px; bottom: 10px; border: 1px solid #CCC; padding:5px; -moz-box-shadow: 0px 0px 1em 1px #999; }
#asset_title { position:absolute; left: 0px; right:0px; top:0px; height:40px; line-height:40px; font-size:35px; text-align:center; text-transform:lowercase; color: #ddd; border-bottom: 1px dotted #999; background: #F7F7F7; }
#asset_content { position:absolute; left: 0px; right:0px; bottom:40px; top:41px; overflow:auto; overflow-x:hidden; }
#asset_chkout { position:absolute; left: 0px; right:0px; bottom:0px; height:40px; line-height:40px; background: #999; font-size:16pt; text-align:center; color: #ddd; }
#asset_chkout a { line-height:40px; font-size:16pt; color: #ddd; text-decoration:none; }
.asset_empty { background: #fff url(../images/safety_cart.gif) no-repeat center center; }
.asset_item { display:block; width:100%; height:auto; overflow:hidden; }
.asset_pthumb { float:left; padding-right:5px; }
.asset_pthumb img { border:1px #CCC solid; }
.asset_pinfo {  }
.asset_itemgrp { position: absolute; top:0px; left:0px; right:0px; bottom:0px; padding:5px; overflow:auto; }
.asset_totals { position: absolute; left:0px; right:0px; bottom:0px; height:70px; padding:5px; border-top: 1px dotted #999; background: #F7F7F7; }
.asset_sep { margin-top:10px; margin-bottom:10px; border-bottom: 1px dotted #ccc; width:100%; }
.gtotal_title { color: green; font-weight: bold; font-size:16px; }
.gtotal_value { color: #3C9F3B; font-weight: bold; font-size:16px; border-top: 1px #ccc solid; border-bottom: 1px #ccc solid; }
.asset_placeorder_btn { border: 2px #4DAF4C solid; font-weight: bold; font-size:14px; padding:1px; background: #75CF74; color: white; }

/* Asset product display */
.asset_cat li { width: 250px; min-height: 75px; display: -moz-inline-stack; display: inline-block; vertical-align: top; margin-right: 25px; margin-bottom:25px; zoom: 1; *display: inline; _height: 75px; overflow:hidden; }
.assetdisplay { position: absolute; left:0px; right:250px; top: 70px; bottom: 10px; overflow:auto; }
.asset_pthumb { float:left; width:75px; text-align:right; margin-right:10px; margin-bottom:10px; }
.asset_pthumb img { padding:3px; -moz-box-shadow: 0px 0px 4px #666; -webkit-box-shadow: 0px 0px 4px #666; box-shadow: 0px 0px 4px #666;}
.asset_pinfo { overflow:hidden; }
.asset_cat span { display:block; overflow:hidden; }
.asset_subtleinfo { margin-bottom:5px; }
.asset_ptitle { font-weight:bold; color: #333; }
.asset_pprice { font-weight:bold; color: #333; font-size: 16px; text-align:center; margin-top:5px; margin-bottom:5px; background:#EEE; line-height:26px; }
.asset_pcode,.asset_geninfo { font-size:8pt; color: #666; }
.asset_desc { font-size:8pt; }
.asset_placeorder_btn { border: 2px #4DAF4C solid; font-weight: bold; font-size:14px; padding:1px; background: #75CF74; color: white; }

/* Chemtrans */
#ct_prod_display { float:left; }
#ct_gtotal { width:100%; padding:10px; border-top:3px double #666; }
#ct_gtotal_hdr { float:left; padding-right:10px; }
#ct_gtotal_value { float:left; }
#ct_placeord_lyr { float:right; }
.ct_placeord_btn { border: 2px #4DAF4C solid; font-weight: bold; font-size:14px; padding:1px; background: #75CF74; color: white; }

/* TBS */
.tbs_sectrow { font-size: 13pt; color: #333; border-bottom: 1px #CCC dotted; height:35px; }
.tbs_plcquote_btn {
	padding:10px 25px;
	font-size: 8pt;
	border:1px solid #96b73a;
	background:#def2a7;
}
.tbs_selpoint {
	font-weight: bold;
	background: #c9ebff;
}

/* Requisitions */
.prod-dsp li {
	width: 325px;
	min-height: 100px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	zoom: 1;
	*display: inline;
	_height: 100px;
	margin-bottom:20px;
	padding:10px;
}
.prod-dsp li div {
	position:relative;
}
.pimg { float:left; width:85px; text-align:center; margin-right:10px; }
.pimg img { border: 1px #CCC solid; -webkit-box-shadow: 0 8px 6px -6px #CCC; -moz-box-shadow: 0 8px 6px -6px #CCC; box-shadow: 0 8px 6px -6px #CCC; padding: 5px; background-color:#fff; }
.pcont { float:left; width:210px; }

.preview_image{
    display:none;
    position:absolute;
 }
 
 
 a:hover img.preview_image { 
    display: block;
    padding:5px; 
    margin-left: 50px;
    margin-top: 5px;
 }